dateModified: 1775122215
email:
  fromEmail: olegine@gmail.com
  fromName: rosengart.mc
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    1decfb08-1981-4ef9-aa6d-50aafa473520: rosengart.mc # rosengart.mc
    bfe9b481-777d-4dc5-8312-e7f1069f4b0f: 'Public Schema' # Public Schema
    d0aa4a97-8e08-4f63-9116-6a60bfb452b4: rosengart.mc # rosengart.mc
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 5.0.0.1
system:
  edition: solo
  live: true
  name: rosengart.mc
  retryDuration: null
  schemaVersion: 5.9.0.8
  timeZone: Europe/Paris
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  require2fa: false
  requireEmailVerification: true
